data:
  activityKind:
    description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виготовлення виробів із бетону для будівництва
    id: '23.61'
    scheme: КВЕД
  - description: Виробництво електророзподільчої та контрольної апаратури
    id: '27.12'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Малярні роботи та скління
    id: '43.34'
    scheme: КВЕД
  - description: Оптова торгівля меблями, килимами й освітлювальним приладдям
    id: '46.47'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля іншими продуктами харчування в спеціалізованих
      магазинах
    id: '47.29'
    scheme: КВЕД
  - description: Надання послуг перекладу
    id: '74.30'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 09841
    streetAddress: Україна, 09841, Київська обл., Тетіївський р-н, село П'ятигори,
      ВУЛИЦЯ КИЇВСЬКА, будинок 1
  founders:
  - address:
      countryName: Україна
      postalCode: '02140'
      streetAddress: Україна, 02140, місто Київ, вул.Гмирі Бориса, будинок 10/40,
        квартира 35
    capital: 1000
    first_middle_name: ОЛЕКСАНДР СЕРГІЙОВИЧ
    last_name: АРУТЮНОВ
    name: АРУТЮНОВ ОЛЕКСАНДР СЕРГІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '34232353'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АРКОР ЛТД"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ"АРКОР ЛТД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 58c784ceea394d23b29b0e217f24c6c8
  sourceDate: '2022-11-02T11:03:33+00:00'
  sourceRequests:
  - req-dc43dd17-7f1e-44e9-ba6a-6a8bf085062f
  version: 2.0.0
